VkSemaphoreCreateInfo Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkSemaphoreCreateFlags | flags

## Detailed Description

Definition at line 2174 of file vulkan_core.h.

## Field Documentation

## flags

VkSemaphoreCreateFlags VkSemaphoreCreateInfo::flags

Definition at line 2177 of file vulkan_core.h.

## pNext

const void* VkSemaphoreCreateInfo::pNext

Definition at line 2176 of file vulkan_core.h.

## sType

VkStructureType VkSemaphoreCreateInfo::sType

Definition at line 2175 of file vulkan_core.h.

Referenced by createSemaphore().

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h